Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3470

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-3470
Last Modified 05 Sep 2008 05:07:14
Published 10 Jul 2006 03:05:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-3470

Summary

The Dell Openmanage CD launches X11 and SSH daemons that do not require authentication, which allows remote attackers to gain privileges.

Vulnerable Systems

Application

  • Dell Openmanage Cd


References

CERT-VN - VU#577729

XF - dell-cd-boot-unauth-access(27137)

BUGTRAQ - 20060609 Dell Openmanage CD Vulnerability


Last Updated: 27 May 2016 10:43:01